/*Custom css for color changes*/






/* --fonts--*/
	body { 
						font-size: 18px; 
					
						font-family: Lato;
			
	}
	





/* -- Defautl Theme Color For all views --*/
	/*BACKGROUND*/
	.item-style-01 .salePrice,
    .item-style-01 .action-btn.btn-cart:hover,
    .item-style-02 .label-product span.new,
    .st_btn:hover,
    .heading_style_2:before,
    .item-style-04 .action-btn.btn-cart:hover,
    .heading_mini:before,
    .owl-dots .owl-dot:hover,
    .product-detial-view .product-info-main .box-tocart .action.tocart:hover,
    .footer1 .social_icons li a:hover,
    .footer2 .links h3:after,
    [class*="page-layout"]:not(.fixHeader) .headertype2 .nav-container ul#nav > li.level0 > a:after,
    .banner_with_right_block .owl_banner_box .owl-nav div:hover,
    .fancy-content h3 span:after,
    .footer3 .social_icons li a:hover,
    .item-style-04 .action-btn.btn-compare:hover,
    .item-style-04 .action-btn.quick-view:hover,
    .st_btn:hover,
    .animated-button[class*="type-"]:before,
    .camera_effected h2:before,
    .camerarelative .btn-cart:hover,
    #gridbanner .banner_item .owlContent .owlBtn:hover,
    .single_slider .btn-cart.tocart:hover,
    .goTop a:hover,
    .st_btn3
	{
		background-color:#75CADF;
	}
	
	/* COLOR */
    a:hover,
	.item-style-01 .action-btn:not(.btn-cart):hover,
    .item-style-02 .btn-cart.action-btn:hover,
    .item-style-02 .action-btn:hover,
    .item-style-03 .btn-cart.action-btn:hover,
    .item-style-03 .action-btn:not(.btn-cart):hover,
    .item-style-04 .action-btn.btn-wish-list:hover,
    .price-box,
    .disc li:before,
    .footer1 ul li a:hover,
    .footer2 .links a:hover,
    .footer3 .block.newsletter .action.subscribe.primary:hover:before,
    .footer4 .block.newsletter .action.primary:hover:before,
    .fancy-title .sub-title,
    .page-with-filter .filter-options-content a:hover,
    .nav-container ul#nav li.active > a,
    .product-detial-view .product-info-main .product-social-links .action:hover,
    .block.related .action.towishlist:hover,
    .register-info a,
    .catalog-category-view .products-grid .action-btn:not(.btn-cart):hover, 
    .wanexo-brand-brand-productlist .products-grid .action-btn:not(.btn-cart):hover, 
    .catalogsearch-result-index .products-grid .action-btn:not(.btn-cart):hover,
    .camerarelative .btn-cart,
    .footer1 .block.newsletter .action.subscribe.primary:hover,
    .owlContent .owlBtn,
    .account .mainCol .action.edit, 
    .account .mainCol .action.change-password,
    .footer4 .social-block ul li a:hover,
    .footer4 .linkBox ul li a:hover,
    .footer4 .footer.links li a:hover,
    #user_account .header.links li.item.link.compare .counter.qty,
    #gridbanner .banner_item .owlContent .owlBtn
	{ 
		color:#75CADF;
	}
	
	/* BORDER COLOR */
    .item-style-02 .btn-cart.action-btn:hover,
    .st_btn:hover,
    .product-detial-view .product-info-main .box-tocart .action.tocart:hover,
    .camerarelative .btn-cart,
    #gridbanner .banner_item .owlContent .owlBtn,
    .block-collapsible-nav .item.current a, 
    .block-collapsible-nav .item.current > strong,
    .single_slider .btn-cart.tocart:hover
	{ 
		border-color:#75CADF;
	}
    { 
		border-top-color:#75CADF;
	}

	{ 
		border-right-color:#75CADF;
	}

    .item-style-01 .salePrice:after{
        border-color: #75CADF transparent #75CADF transparent;
    }




	/* --Default Color--*/
			body
		{
			color:#525252;
		}
	
			a, .alink
		{
			color:#237C95;
		}
	
			a:hover, .alink:hover
		{
			color:#237C95;
		}
	
	/* --Breadcrumb--*/

	
	
	
	
	/*--Heading colors--*/
	
	

	

	

	

	

	
	
	/* --Next Previous--*/

		
		
	
		
	
	


	/*--Price colors--*/

	
	
	
	
	/* --Badge color--*/
	
		
	
	
	

	/* -- Button Color settings --*/
			.item-style-01 .action-btn.btn-cart,
        .item-style-02 .btn-cart.action-btn,
        .item-style-04 .action-btn.btn-cart,
        .single_slider .btn-cart.tocart,
        .product-detial-view .product-info-main .box-tocart .action.tocart,
        .st_btn,
        st_btn2,
        st_btn3,
        .action.action-auth-toggle, 
        button.action, button, 
        .action.primary, 
        .actions-secondary.secondary-addto-links
		{
			background-color:#237C95;
		}
		
			.item-style-01 .action-btn.btn-cart:hover,
        .item-style-02 .btn-cart.action-btn:hover,
        .item-style-04 .action-btn.btn-cart:hover,
        .single_slider .btn-cart.tocart:hover,
        .product-detial-view .product-info-main .box-tocart .action.tocart:hover,
        .st_btn:hover,
        .st_btn2:hover,
        .st_btn3:hover,
        .action.action-auth-toggle:hover, 
        button.action:hover, 
        button:hover, 
        .action.primary:hover, 
        .actions-secondary.secondary-addto-links:hover,
        .animated-button[class*="type-"]:before
		{
			background-color:#185667;
		}
	
			.item-style-01 .action-btn.btn-cart,
        .item-style-02 .btn-cart.action-btn,
        .item-style-03 .btn-cart.action-btn,
        .item-style-04 .action-btn.btn-cart,
        .single_slider .btn-cart.tocart,
        .catalog-category-view .products-grid .btn-cart.action-btn, 
        .wanexo-brand-brand-productlist .products-grid .btn-cart.action-btn,
        .product-detial-view .product-info-main .box-tocart .action.tocart,
        .st_btn,
        .st_btn2,
        .st_btn3,
        .action.action-auth-toggle, 
        button.action, 
        button, 
        .action.primary, 
        .actions-secondary.secondary-addto-links,
        #gridbanner .banner_item .owlContent .owlBtn
		{
			color:#FFFFFF;
		}
	
			.item-style-01 .action-btn.btn-cart:hover,
        .item-style-02 .btn-cart.action-btn:hover,
        .item-style-03 .btn-cart.action-btn:hover,
        .item-style-04 .action-btn.btn-cart:hover,
        .item-style-03 .btn-cart.action-btn:hover:before,
        .single_slider .btn-cart.tocart:hover,
        .catalog-category-view .products-grid .btn-cart.action-btn:hover, 
        .wanexo-brand-brand-productlist .products-grid .btn-cart.action-btn:hover,
        .product-detial-view .product-info-main .box-tocart .action.tocart:hover,
        .st_btn:hover,
        .st_btn2:hover,
        .st_btn3:hover,
        .animated-button[class*="type-"]:hover,
        .action.action-auth-toggle:hover, 
        button.action:hover, 
        button:hover, 
        .action.primary:hover, 
        .actions-secondary.secondary-addto-links:hover
		{
			color:#FFFFFF;
		}
	
			.item-style-02 .btn-cart.action-btn,
        .single_slider .btn-cart.tocart,
        .st_btn,
        .action.action-auth-toggle, 
        button.action, 
        button:hover, 
        .action.primary, 
        .actions-secondary.secondary-addto-links
		{
			border-color:#237C95;
		}
	
			.item-style-02 .btn-cart.action-btn:hover,
        .single_slider .btn-cart.tocart:hover,
        .st_btn:hover,
        .action.action-auth-toggle:hover, 
        button.action:hover, 
        button:hover, 
        .action.primary:hover, 
        .actions-secondary.secondary-addto-links:hover
		{
			border-color:#185667;
		}
	
	
	/* --Add to Wishlist--*/
	
	
    
	
    
	

	/* --Add to Compare--*/
	
	
	
	
    
	
	/* --Quick View link--*/
	

	
	
	    
    
	
	


/*Footer*/




/*-- MOBILE VIEW --*/

@media (max-width:991px){
			/* BACKGROUND */
		
		{
			background-color:#75CADF;
		}
		
		/* COLOR */
		.mobile-navigation #mobNav li a:hover,
		.nav-sections .header.links li a:hover
		{
			color:#75CADF;
		}
		
		/* BORDER */
		{
			border-color:#75CADF;
		}
		
		
	
		

}

@media (max-width:767px){
			.catalog-product-view[class*="product-"] .product.info.detailed .item.title.active
		{
			background-color:#75CADF;
		}
		
		{
			color:#75CADF;
		}
	}

@media (max-width:639px){
			.tabContainer .tab:hover,
		.tabContainer .tab.current
		{
			background-color:#75CADF;
		}
		
		{
			color:#75CADF;
		}
	}






/*--Desktop View Color--*/
@media (min-width:640px){
			.tabContainer .tab.current,
        .tabContainer .tab:hover
		{
			color:#75CADF;
		}
        
		
}

@media (min-width:768px){
			{
			background-color:#75CADF;
		}
	
        {
			color:#75CADF;
		}
		
}


@media (min-width:992px){
			/* BACKGROUND */
		[class*="page-layout"]:not(.fixHeader) .headertype3 .minicart-wrapper .counter.qty
		{
			background-color:#75CADF;
		}
		
		/* COLOR */
		.headertype4 .flippy li strong,
        [class*="page-layout"]:not(.fixHeader) .headertype4 .navHeader .nav-container ul#nav > li.level0:hover > a,
        [class*="page-layout"]:not(.fixHeader) .headertype3 .header_social li a:hover,
        [class*="page-layout"]:not(.fixHeader) .headertype3 .navHeader .nav-container ul#nav > li.level0 > a:hover,
        [class*="page-layout"]:not(.fixHeader) .headertype3 .flippy li a strong,
        [class*="page-layout"]:not(.fixHeader) .header.links li a:hover,
        [class*="page-layout"]:not(.fixHeader) .headertype3 .headerTop .flippy li a strong,
        [class*="page-layout"]:not(.fixHeader) .headertype3 .navHeader .nav-container ul#nav > li.level0:hover > a,
        .item-style-03 .btn-cart.action-btn:hover:before
		{
			color:#75CADF;
		}
		    
	
		/* BORDER COLOR */
		[class*="page-layout"]:not(.fixHeader) .headertype4 .minicart-wrapper .counter.qty
		{
			border-color:#75CADF;
		}

		.switcher .options ul.dropdown a:hover
		{
			border-left-color:#75CADF;
		}
		
		{
			border-top-color:#75CADF;
		}
		
		
	

	}